Version: net-im/mu-conference 0.8.81-r2:0

Depends On: dev-libs/expat >=dev-libs/glib-2:2 net-dns/libidn net-im/jabberd2 mysql? ( virtual/mysql ) virtual/pkgconfig

USE Flags:mysql

0.8.81-r2
"~amd64 ~ppc ~sparc ~x86"
comments powered by Disqus